prefix=/opt/local
libdir=${prefix}/lib

Name: libtorrent
Description: Bittorrent library
Version: 2.0.11
Libs: -L${libdir} -ltorrent-rasterbar  -lssl -lcrypto
Cflags: -fexceptions -I/opt/local/include -DTORRENT_LINKING_SHARED -DBOOST_ASIO_ENABLE_CANCELIO -DBOOST_ASIO_NO_DEPRECATED -DTORRENT_DISABLE_LOGGING -DTORRENT_USE_OPENSSL -DTORRENT_USE_LIBCRYPTO -DTORRENT_SSL_PEERS -DOPENSSL_NO_SSL2
